body.fixed-960 td.marquee-nav-table-cell
{
  width:222px
}
body.fixed-960 td.h1-page-content-cell,
body.fixed-960 div.h1-page-content-div,
body.fixed-960 .page-content-table-with-nav div.page-content-outer-container
{
  width:738px
}
body.fixed-960 .page-content-table-with-nav div.page-content-inner-container
{
  max-width:738px
}
body.fixed-960 .page-content-table-with-nav .InnerContentBelowTitle
{
  max-width:725px
}
div.use-case-content
{
  margin-left:7px
}
div.use-case-item
{
  margin:20px 0 20px 0;
  width:100%;
  overflow:hidden
}
h1.use-case-item-header
{
  margin-top:0;
  margin-bottom:10px
}
h2.use-case-item-header a,
div.product-name a
{
  font-size:18px;
  font-weight:normal;
  text-decoration:none;
  color:black
}
h2.use-case-item-header a:hover,
div.product-name a:hover
{
  text-decoration:underline
}
div.use-case-item-image
{
  float:left;
  height:198px;
  width:461px
}
div.use-case-item-description-box
{
  margin-left:20px;
  float:left;
  width:220px;
  color:#666;
  position:relative;
  height:200px
}
div.use-case-item-divider
{
  width:700px
}
.promo-txt
{
  top:0;
  margin-top:0
}
div.promo-txt span.new-callout
{
  color:#05a34a
}
div.pricing
{
  font-size:12px;
  margin-bottom:5px
}
a.learn-more
{
  color:#0099e0
}
div.use-case-item-price-section
{
  position:absolute;
  bottom:0
}
div.use-case-bottom div.features-b11
{
  margin-top:40px;
  width:700px
}
div.category-image
{
  margin-top:10px;
  height:301px
}
div.overlay-product-intro
{
  font-weight:bold!important;
  margin-bottom:10px
}
div.children-overlay
{
  position:relative;
  bottom:70px;
  left:1px;
  height:60px;
  width:688px;
  padding:10px 0 0 10px
}
div.overlay-product-listing a,
div.overlay-product-listing
{
  font-size:12px;
  color:#666;
  text-decoration:none
}
div.overlay-product-listing a:hover
{
  text-decoration:underline
}
div.you-may-also-like
{
  height:158px
}
div.you-may-also-like-item
{
  float:left;
  width:222px;
  margin-right:20px
}
div.you-may-also-like h2
{
  font-size:18px;
  font-weight:normal
}
div.you-may-also-like h3
{
  margin-bottom:7px
}
.product-name a
{
  color:#000
}
div.you-may-also-like-item-image
{
  width:221px;
  height:95px;
  margin-bottom:5px
}
div.you-may-also-like-item div.pricing
{
  font-size:12px;
  color:#666;
  height:15px
}
div.browse-designs a,
div.get-started a
{
  color:#0099e0;
  font-weight:bolder
}
div.focus-image
{
  width:700px
}
